-- MySQL dump 10.14  Distrib 5.5.33-MariaDB, for Linux (i686)
--
-- Host: localhost    Database: db_bw_sandbox
-- ------------------------------------------------------
-- Server version	5.5.33-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `bw_countrynames`
--

DROP TABLE IF EXISTS `bw_countrynames`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bw_countrynames` (
  `code` char(2) NOT NULL,
  `english` varchar(255) NOT NULL,
  `german` varchar(255) DEFAULT NULL,
  `french` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bw_countrynames`
--

LOCK TABLES `bw_countrynames` WRITE;
/*!40000 ALTER TABLE `bw_countrynames` DISABLE KEYS */;
INSERT INTO `bw_countrynames` VALUES ('AD','Andorra',NULL,NULL),('AE','United Arab Emirates',NULL,NULL),('AF','Afghanistan',NULL,NULL),('AG','Antigua and Barbuda',NULL,NULL),('AI','Anguilla',NULL,NULL),('AL','Albania',NULL,NULL),('AM','Armenia',NULL,NULL),('AO','Angola',NULL,NULL),('AQ','Antarctica',NULL,NULL),('AR','Argentina',NULL,NULL),('AS','American Samoa',NULL,NULL),('AT','Austria',NULL,NULL),('AU','Australia',NULL,NULL),('AW','Aruba',NULL,NULL),('AX','Åland Islands',NULL,NULL),('AZ','Azerbaijan',NULL,NULL),('BA','Bosnia and Herzegovina',NULL,NULL),('BB','Barbados',NULL,NULL),('BD','Bangladesh',NULL,NULL),('BE','Belgium',NULL,NULL),('BF','Burkina Faso',NULL,NULL),('BG','Bulgaria',NULL,NULL),('BH','Bahrain',NULL,NULL),('BI','Burundi',NULL,NULL),('BJ','Benin',NULL,NULL),('BL','Saint Barthélemy',NULL,NULL),('BM','Bermuda',NULL,NULL),('BN','Brunei Darussalam',NULL,NULL),('BO','Bolivia, Plurinational State of',NULL,NULL),('BQ','Bonaire, Sint Eustatius and Saba',NULL,NULL),('BR','Brazil',NULL,NULL),('BS','Bahamas',NULL,NULL),('BT','Bhutan',NULL,NULL),('BV','Bouvet Island',NULL,NULL),('BW','Botswana',NULL,NULL),('BY','Belarus',NULL,NULL),('BZ','Belize',NULL,NULL),('CA','Canada',NULL,NULL),('CC','Cocos (Keeling) Islands',NULL,NULL),('CD','Congo, the Democratic Republic of the',NULL,NULL),('CF','Central African Republic',NULL,NULL),('CG','Congo',NULL,NULL),('CH','Switzerland',NULL,NULL),('CI','Côte d\'Ivoire',NULL,NULL),('CK','Cook Islands',NULL,NULL),('CL','Chile',NULL,NULL),('CM','Cameroon',NULL,NULL),('CN','China',NULL,NULL),('CO','Colombia',NULL,NULL),('CR','Costa Rica',NULL,NULL),('CU','Cuba',NULL,NULL),('CV','Cape Verde',NULL,NULL),('CW','Curaçao',NULL,NULL),('CX','Christmas Island',NULL,NULL),('CY','Cyprus',NULL,NULL),('CZ','Czech Republic',NULL,NULL),('DE','Germany',NULL,NULL),('DJ','Djibouti',NULL,NULL),('DK','Denmark',NULL,NULL),('DM','Dominica',NULL,NULL),('DO','Dominican Republic',NULL,NULL),('DZ','Algeria',NULL,NULL),('EC','Ecuador',NULL,NULL),('EE','Estonia',NULL,NULL),('EG','Egypt',NULL,NULL),('EH','Western Sahara',NULL,NULL),('ER','Eritrea',NULL,NULL),('ES','Spain',NULL,NULL),('ET','Ethiopia',NULL,NULL),('EU','European Union',NULL,NULL),('FI','Finland',NULL,NULL),('FJ','Fiji',NULL,NULL),('FK','Falkland Islands (Malvinas)',NULL,NULL),('FM','Micronesia, Federated States of',NULL,NULL),('FO','Faroe Islands',NULL,NULL),('FR','France',NULL,NULL),('GA','Gabon',NULL,NULL),('GD','Grenada',NULL,NULL),('GE','Georgia',NULL,NULL),('GF','French Guiana',NULL,NULL),('GG','Guernsey',NULL,NULL),('GH','Ghana',NULL,NULL),('GI','Gibraltar',NULL,NULL),('GL','Greenland',NULL,NULL),('GM','Gambia',NULL,NULL),('GN','Guinea',NULL,NULL),('GP','Guadeloupe',NULL,NULL),('GQ','Equatorial Guinea',NULL,NULL),('GR','Greece',NULL,NULL),('GS','South Georgia and the South Sandwich Islands',NULL,NULL),('GT','Guatemala',NULL,NULL),('GU','Guam',NULL,NULL),('GW','Guinea-Bissau',NULL,NULL),('GY','Guyana',NULL,NULL),('HK','Hong Kong',NULL,NULL),('HM','Heard Island and McDonald Islands',NULL,NULL),('HN','Honduras',NULL,NULL),('HR','Croatia',NULL,NULL),('HT','Haiti',NULL,NULL),('HU','Hungary',NULL,NULL),('ID','Indonesia',NULL,NULL),('IE','Ireland',NULL,NULL),('IL','Israel',NULL,NULL),('IM','Isle of Man',NULL,NULL),('IN','India',NULL,NULL),('IO','British Indian Ocean Territory',NULL,NULL),('IQ','Iraq',NULL,NULL),('IR','Iran, Islamic Republic of',NULL,NULL),('IS','Iceland',NULL,NULL),('IT','Italy',NULL,NULL),('JE','Jersey',NULL,NULL),('JM','Jamaica',NULL,NULL),('JO','Jordan',NULL,NULL),('JP','Japan',NULL,NULL),('KE','Kenya',NULL,NULL),('KG','Kyrgyzstan',NULL,NULL),('KH','Cambodia',NULL,NULL),('KI','Kiribati',NULL,NULL),('KM','Comoros',NULL,NULL),('KN','Saint Kitts and Nevis',NULL,NULL),('KP','Korea, Democratic People\'s Republic of',NULL,NULL),('KR','Korea, Republic of',NULL,NULL),('KW','Kuwait',NULL,NULL),('KY','Cayman Islands',NULL,NULL),('KZ','Kazakhstan',NULL,NULL),('LA','Lao People\'s Democratic Republic',NULL,NULL),('LB','Lebanon',NULL,NULL),('LC','Saint Lucia',NULL,NULL),('LI','Liechtenstein',NULL,NULL),('LK','Sri Lanka',NULL,NULL),('LR','Liberia',NULL,NULL),('LS','Lesotho',NULL,NULL),('LT','Lithuania',NULL,NULL),('LU','Luxembourg',NULL,NULL),('LV','Latvia',NULL,NULL),('LY','Libya',NULL,NULL),('MA','Morocco',NULL,NULL),('MC','Monaco',NULL,NULL),('MD','Moldova, Republic of',NULL,NULL),('ME','Montenegro',NULL,NULL),('MF','Saint Martin (French part)',NULL,NULL),('MG','Madagascar',NULL,NULL),('MH','Marshall Islands',NULL,NULL),('MK','Macedonia, the Former Yugoslav Republic of',NULL,NULL),('ML','Mali',NULL,NULL),('MM','Myanmar',NULL,NULL),('MN','Mongolia',NULL,NULL),('MO','Macao',NULL,NULL),('MP','Northern Mariana Islands',NULL,NULL),('MQ','Martinique',NULL,NULL),('MR','Mauritania',NULL,NULL),('MS','Montserrat',NULL,NULL),('MT','Malta',NULL,NULL),('MU','Mauritius',NULL,NULL),('MV','Maldives',NULL,NULL),('MW','Malawi',NULL,NULL),('MX','Mexico',NULL,NULL),('MY','Malaysia',NULL,NULL),('MZ','Mozambique',NULL,NULL),('NA','Namibia',NULL,NULL),('NC','New Caledonia',NULL,NULL),('NE','Niger',NULL,NULL),('NF','Norfolk Island',NULL,NULL),('NG','Nigeria',NULL,NULL),('NI','Nicaragua',NULL,NULL),('NL','Netherlands',NULL,NULL),('NO','Norway',NULL,NULL),('NP','Nepal',NULL,NULL),('NR','Nauru',NULL,NULL),('NU','Niue',NULL,NULL),('NZ','New Zealand',NULL,NULL),('OM','Oman',NULL,NULL),('PA','Panama',NULL,NULL),('PE','Peru',NULL,NULL),('PF','French Polynesia',NULL,NULL),('PG','Papua New Guinea',NULL,NULL),('PH','Philippines',NULL,NULL),('PK','Pakistan',NULL,NULL),('PL','Poland',NULL,NULL),('PM','Saint Pierre and Miquelon',NULL,NULL),('PN','Pitcairn',NULL,NULL),('PR','Puerto Rico',NULL,NULL),('PS','Palestine, State of',NULL,NULL),('PT','Portugal',NULL,NULL),('PW','Palau',NULL,NULL),('PY','Paraguay',NULL,NULL),('QA','Qatar',NULL,NULL),('RE','Réunion',NULL,NULL),('RO','Romania',NULL,NULL),('RS','Serbia',NULL,NULL),('RU','Russian Federation',NULL,NULL),('RW','Rwanda',NULL,NULL),('SA','Saudi Arabia',NULL,NULL),('SB','Solomon Islands',NULL,NULL),('SC','Seychelles',NULL,NULL),('SD','Sudan',NULL,NULL),('SE','Sweden',NULL,NULL),('SG','Singapore',NULL,NULL),('SH','Saint Helena, Ascension and Tristan da Cunha',NULL,NULL),('SI','Slovenia',NULL,NULL),('SJ','Svalbard and Jan Mayen',NULL,NULL),('SK','Slovakia',NULL,NULL),('SL','Sierra Leone',NULL,NULL),('SM','San Marino',NULL,NULL),('SN','Senegal',NULL,NULL),('SO','Somalia',NULL,NULL),('SR','Suriname',NULL,NULL),('SS','South Sudan',NULL,NULL),('ST','Sao Tome and Principe',NULL,NULL),('SV','El Salvador',NULL,NULL),('SX','Sint Maarten (Dutch part)',NULL,NULL),('SY','Syrian Arab Republic',NULL,NULL),('SZ','Swaziland',NULL,NULL),('TC','Turks and Caicos Islands',NULL,NULL),('TD','Chad',NULL,NULL),('TF','French Southern Territories',NULL,NULL),('TG','Togo',NULL,NULL),('TH','Thailand',NULL,NULL),('TJ','Tajikistan',NULL,NULL),('TK','Tokelau',NULL,NULL),('TL','Timor-Leste',NULL,NULL),('TM','Turkmenistan',NULL,NULL),('TN','Tunisia',NULL,NULL),('TO','Tonga',NULL,NULL),('TR','Turkey',NULL,NULL),('TT','Trinidad and Tobago',NULL,NULL),('TV','Tuvalu',NULL,NULL),('TW','Taiwan, Province of China',NULL,NULL),('TZ','Tanzania, United Republic of',NULL,NULL),('UA','Ukraine',NULL,NULL),('UG','Uganda',NULL,NULL),('UK','United Kingdom',NULL,NULL),('UM','United States Minor Outlying Islands',NULL,NULL),('US','United States',NULL,NULL),('UY','Uruguay',NULL,NULL),('UZ','Uzbekistan',NULL,NULL),('VA','Holy See (Vatican City State)',NULL,NULL),('VC','Saint Vincent and the Grenadines',NULL,NULL),('VE','Venezuela, Bolivarian Republic of',NULL,NULL),('VG','Virgin Islands, British',NULL,NULL),('VI','Virgin Islands, U.S.',NULL,NULL),('VN','Viet Nam',NULL,NULL),('VU','Vanuatu',NULL,NULL),('WF','Wallis and Futuna',NULL,NULL),('WS','Samoa',NULL,NULL),('YE','Yemen',NULL,NULL),('YT','Mayotte',NULL,NULL),('ZA','South Africa',NULL,NULL),('ZM','Zambia',NULL,NULL),('ZW','Zimbabwe',NULL,NULL);
/*!40000 ALTER TABLE `bw_countrynames` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-11-21 11:12:20
