	delimiter //
	DROP PROCEDURE IF EXISTS update99//
	CREATE PROCEDURE update99 (first date,last date)
	BEGIN
	set @mb=1024*1024;
        while (last-first)>0 do
        select @uniqaddr:=ifnull(count(distinct ipaddr),0),@volume:=ifnull(sum(size)/@mb,0) from mirror_access where tsdate=first;
        select @ipv4uniq:=ifnull(count(distinct ipaddr),0),@ipv4vol:=ifnull(sum(size)/@mb,0) from mirror_access where tsdate=first and ipaddr not like '%:%';
        select @dsvol:=ifnull(sum(size)/@mb,0),ifnull(@dsuniq:=count(distinct ipaddr),0) from mirror_access where tsdate=first and path like '/opensuse/distribution%';
        select @twvol:=ifnull(sum(size)/@mb,0),ifnull(@twuniq:=count(distinct ipaddr),0) from mirror_access where tsdate=first and path like '/opensuse/tumbleweed%';
        select @upvol:=ifnull(sum(size)/@mb,0),ifnull(@upuniq:=count(distinct ipaddr),0) from mirror_access where tsdate=first and path like '/opensuse/update%';
        insert into mirror_stats (tsdate,volume,unique_addr,unique_ipv4,unique_ipv6,volume_ipv4,volume_ipv6,ds_volume,tw_volume,up_volume,ds_unique_addr,tw_unique_addr,up_unique_addr) \
        values(first,@volume,@uniqaddr,@ipv4uniq,@uniqaddr-@ipv4uniq,@ipv4vol,@volume-@ipv4vol,@dsvol,@twvol,@upvol,@dsuniq,@twuniq,@upuniq);
	set first:=DATE_ADD(first,INTERVAL 1 day);
	end while;
	end//

	select @i:=date_add(ifnull((select max(tsdate) from mirror_stats),'2017-09-01'),interval 1 day);
        select @today:=date(now());

	call update99( @i, @today );
