#!/usr/bin/php
<?php
	$stats=file( $argv[1] );

        $ipv4avg=0;
        $ipv6avg=0;
        $volavg=0;

	$dsvolcnt=$twvolcnt=$upvolcnt=0;
	$dsvolavg=$twvolavg=$upvolavg=0;

	print <<<XXX
<table border="0">
<tr>
<th>Date</th><th>All</th><th>IPv4</th><th>IPv4 %</th><th>IPv6</th><th>IPv6 %</th><th>Traffic<br/>volume</th>
<th>Volume<br/>/distribution</th><th>%</th>
<th>Volume<br/>/tumbleweed</th><th>%</th>
<th>Volume<br/>/update</th><th>%</th>
</tr>
XXX;

        $c=0;
        foreach( $stats as $d )
        {
                list($tsdate,$addr,$ipv4,$ipv6,$volume,$volipv4,$volipv6,$dsvol,$twvol,$upvol,$dsuniq,$twuniq,$upuniq)=explode("\t",$d );

                $ipv4pct=(100.0*$ipv4)/$addr;
                $ipv6pct=(100.0*$ipv6)/$addr;

                $dsvolpct=(100.0*$dsvol)/$volume;
                $twvolpct=(100.0*$twvol)/$volume;
                $upvolpct=(100.0*$upvol)/$volume;

                printf( "<tr class=\"c%u\">".
                        "<td class=\"tsdate\">%s</td><td>%u</td><td>%u</td><td>%.1f</td><td>%u</td><td>%.1f</td><td>%.1f</td><td>%.1f</td><td>%.1f</td><td>%.1f</td><td>%.1f</td><td>%.1f</td><td>%.1f</td>".
                        "</tr>\n",
                        $c, $tsdate, $addr, $ipv4, $ipv4pct, $ipv6, $ipv6pct, $volume/1024.0, $dsvol/1024.0,$dsvolpct,$twvol/1024.0,$twvolpct,$upvol/1024.0,$upvolpct );
                $ipv4avg+=$ipv4pct;
                $ipv6avg+=$ipv6pct;

                $volavg+=$volume/1024.0;

		if ( $dsvolpct>0 ) { $dsvolavg+=$dsvolpct; $dsvolcnt++; }
		if ( $twvolpct>0 ) { $twvolavg+=$twvolpct; $twvolcnt++; }
		if ( $upvolpct>0 ) { $upvolavg+=$upvolpct; $upvolcnt++; }

                $c=1-$c;
        }

        printf("<tr><td id=\"avg\" colspan=\"999\">&emsp;</td></tr>");
        printf( "<tr>".
                        "<td class=\"tsdate\">%s</td><td></td><td></td><td>%.1f</td><td></td><td>%.1f</td><td>%.1f</td><td></td><td>%.1f</td><td></td><td>%.1f</td><td></td><td>%.1f</td>".
                        "</tr>\n",
        "Average", $ipv4avg/count($stats), $ipv6avg/count($stats), $volavg/count($stats), $dsvolavg/$dsvolcnt, $twvolavg/$twvolcnt, $upvolavg/$upvolcnt );

	print "</table>\n";
?>
